@charset "utf-8";

/*----　トップイメージ　----*/
.top_img_BG{
	background-image: url("../images/83817554.jpg") ;
	background-size: cover;
	width: 100%;
}
h5{
	font-size: 100px;
	font-family: "font_B";
	text-align: center;
	color:#fff;
	letter-spacing: 2px;
	padding-top: 80px;
}

h4{
	background-image: url("../images/BG.jpg");
	width: 100%;
	font-size: 30px;
	color: #fff;
	padding: 10px 30px;
}
/*------ 会社概要 ------*/
/*----　テーブル　----*/
table{
	border-collapse: collapse;
  	border-spacing: 0;
	width: 400px;
	min-width: 400px;
	font-size: 18px;
}

tr{
	height: 80px;
}
th{
	font-family: "font_M";
	text-align: left;
	padding-right: 15px;
	width: 150px;
	border-bottom: 1px dashed #39230F;
}
td{
	font-family: "font_M"; 
	border-bottom: 1px dashed #39230F;
}
.table_yokoimg_wak{
	width: 100%;
	margin-left: 30px;
}
.table_yokoimg{
	background-image:url("../images/48141030.jpg");
	width: 100%;
	height: 600px;
	background-position: center;
	background-size: cover;
	
}
.table_yokoimg_sab div{
	width: 100%;
	height: 300px;
	background-position: center;
	background-size: cover;
}
.table_yokoimg_sab .img1{
	background-image:url("../images/97450293.jpg");
}
.table_yokoimg_sab .img2{
	background-image:url("../images/60939828.jpg");
}

/*----　地図　----*/
iframe{
	line-height: 0;
}
.map p{
	text-align: left;
	font-size: 18px;
}
.map .ue{
	font-weight: bold;
	font-size: 19px
}




